[Qt]
font="Verdana,10,-1,5,50,0,0,0,0,0,257"
Palette\active=#000000, #e5e5e5, #ffffff, #ebebeb, #6c6c6c, #b5b5b5, #000000, #ffffff, #000000, #ffffff, #e5e5e5, #3c3c3c, #5682a3, #ffffff, #2980b9, #7f8c8d, #e5e5e5, #000000, #ffffdc, #000000
Palette\disabled=#808080, #e5e5e5, #ffffff, #ebebeb, #6c6c6c, #b5b5b5, #808080, #ffffff, #808080, #ffffff, #e5e5e5, #3c3c3c, #5682a3, #808080, #2980b9, #7f8c8d, #e5e5e5, #000000, #ffffdc, #000000
Palette\inactive=#000000, #e5e5e5, #ffffff, #ebebeb, #6c6c6c, #b5b5b5, #000000, #ffffff, #000000, #ffffff, #e5e5e5, #3c3c3c, #7c93a3, #ffffff, #2980b9, #7f8c8d, #e5e5e5, #000000, #ffffdc, #000000
fontPath=@Invalid()
embedFonts=true
style=Breeze
doubleClickInterval=400
cursorFlashTime=1000
wheelScrollLines=3
resolveSymlinks=false
globalStrut\width=0
globalStrut\height=0
useRtlExtensions=false
XIMInputStyle=On The Spot
DefaultInputMethod=xim
audiosink=Auto
videomode=Auto
GUIEffects=none
tablet\startDragTime=1500
tablet\startDragDistance=24
tablet\mouseDoubleClickDistance=32
fileDialog\useNative=true
useHighDpiPixmapsFor=/usr/lib/qt5/bin/assistant,/usr/bin/kmix,/usr/bin/qslider,/usr/bin/qbat
